## applocker 0.1-1

=== debian/changelog ===
applocker (0.1-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Fri, 13 Aug 2010 19:02:00 -0300
