=== debian/control ===
Source: applocker
Section: user/utilities
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: applocker
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lock/unlock your maemo applications.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XSBC-Maemo-Display-Name: AppLocker
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oIDRYNKCXbD4AAAAdNSURBVGje7ZnNb5TXFcZ/5977zoc9/gQDju0A
 xlDVqI2gUUVFWkVqkZJdq4aidMOyi2y6ySL/SqUuWDZByhJVUUmERGhVSAhE
 LTWUgME2FOyxjT2v5/24p4sZG3+MPa+ngKjEla7tmdH1e855nvOcc+7Aq/Vq
 Pbv10Ue//7+zUZb/OH36NGfOnAHg1G/eGwDcS2Z78qePz04AvPvuu5w7d26t
 AwDv//ZUb5xEn4G+rvqCzZMsH8vdJPYn3v/dW+VT73wI66McJ8kfe7p3HO3p
 7sWI4cX5oDQLmKpndq68c25+5g+n3vnw5PL7axxwzvyys6OLmZkZ9d7L8zUZ
 VKEULDFfLeAsJCl05pdYiAsYgdQL7UHIYlwkcKJdXZ3yZGH+vTU2rwfKWKPW
 WhF5tvbruhALnrdHHvDmcMQ/78PZb4b59Q//zegQXL6d4y83B/jFwbv85FDE
 X2/m+Pz2sIiIgsqmDoiANVaCIMB7/1xJU3AJh4dSBoaGgdvsHZ9ndEgYGNpP
 GI/z5bjj7dGQrr4RfmZvcWG8gHVuQ2A3KI0IWGsxxjxXB7wYrk+0IzLOjck2
 ynEfV8cXCeNxrt1vx9gcX/yrlx8s3uP6/Z3kc6aWyOtyxa2FGbwqIrIB8mfu
 gBquTAxw/UFClDqcNVy6t48rk7XXInB5ai/XHiZE3mGNoqobhMU14mo+n8da
 +8I0yDV5HQBpmqLqm51VAhdw8uRJ+vr6Xqoq9ujRIz755OMNHNqAQKmjg8HB
 QQqFQmv1SARrLeuTzXtPmqYtO5DP5yl1dDZFDxHBe79tFRIRvHqiasTVb75m
 evpRDVMB9cqu3bsZ/d5hSqVSSznmvaeRtLvGJaaFpPSeyakJent6OX78rbqK
 KUmakKYpk1MT/O3vF9m39wDD+w/QWp3R5g6YOgLbjVAlrDA3P8vIyEGq1Spj
 N29w5853pN6zZ/cuhodHOHLkKFe+ukz/ntcoFovbDpBp4LRpXOJ1hUZZtogw
 NnaD4eEDTJcfc+nSRcrlOY79+DjHj/2UNIGLX17AOsvg0CDf/uPaGqpm2Y0k
 tGErsczP7SJQni3T3l5ibOwGXV09jH5/lDiOATh65EfcvNXJnTvfsee1fm7d
 vNWwvWjWitRoJ1sj0GqfE1iLs5bxu3c5dPAQURStBCKKIob3DzMzU0aQlvMs
 Sw2pQ6uZVUjErMCrqsRxRBJVSOJ4JcIignNBzXiBJK5TQmlYnBrngDZXoacA
 ZaSQeqbvXcFQq5KpT0mTKuNfnSWKY3wcoQLGOIwR0ri/HqCEqbELiM3TO/gG
 iGlJgdhsbMxkvAhzD29ReXwDjEN9P4qQpB5xOQpBYQ1dBSWd8VhjUTzh7D1A
 sbkSXXsO0WyiUVWkweBm1s9ty5RopgqosFh+QK5YIsEyOz3BF+f/TBLOEXvF
 BAHG1rcLSFQIF2a4+vVlfLVCgiVfbGOxPAUqmVRIxGzwYFMEmqHg1YMIhbZO
 cu2ON0sR5bkZhg724JyrnZdlZTO4fBtvjLQxv/CEA4d3k88XscYTV2oVXDMg
 kI1Csg15U+jtcOTb+0jV0d+vJFFEElWJ4iXSJCGNq0TREtW4Shwv0WYNDig6
 IYpi1Ldnn+iELJX4KYW2WgbBa1qLsEYQV/HVKtHiAuHCLJWFMpUnZSoL8yzF
 VapRlaU4otBWomvHLrp7dtPRWcJrEc3Qe6kqpkGyu8Y3BFkopKgH0adJLfVC
 CIIxFhGLCwICPB7F48kFjnwuwFpDHCU1yc7wvNrnmqUObKO2SWOxE5GV314V
 75U09Xhf034RoZAPQCxso8OWbAiQmUJp6tGNQva0phiwxmCMrPq/SjVKqIRV
 SqWg5lRGCm0riZtCmuV9heUWzBqDtQZrhVxQuzSI4gRd1UC2ksRms2Yuiyqo
 +g0FSJA6VZQk9fi0Rp/Ub6SQtRbN2Lpv1sy5RrTORCExNYM2SgDWCGZVxGWZ
 QvW+PqpTqL0UrKCdhUKSjUIZJ6V6M7buomxNr2kEjDHknCVNLak3OGcJAlej
 UFRv+LLWnWYDjdQnsqzDnRhBZK28af2nr1MmThKqcUIc10bLNPWAUizm6Ows
 gbGZm2sjsgEFt9VEttUAHy2F2NIA17+9wNDr+whcHmNzxElKnCopgorFuhyB
 CojFJI5iWwfW5aksREzcf0Tnvp9TXQoJgmDLXMg2kUnNOLR5Qjnn6N7RTxCc
 4N70BNXwCdWlx+BrbbX3FugG7QYLuNp1y5J1+KSNKN9J94FjtHf24qxtnsj1
 5G/azAmiXr1kUQZjDB3dO+no3lkfTnTdXb+uUQ2Rp0q3mqlZnuXVI7W6v9Xt
 tBCGFQnDUJt/Z/JiVxiGGoaVrW+n4yT5dHJq4lfnz38uxWLhZXJCw3BJJqcm
 iJPk000dmH48/QFK6eF/HpxQXdbH1n1YCZb+L2O81skhxHHy2fT09Afb+GoN
 s2pLC0/eWT9bARZbOO9X7az95KaOtOKArZ/zLdyl6FaGv1qv1qtVW/8FsChh
 iR27hJEAAAAASUVORK5CYII
